*, *:before, *:after {
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box; 
  box-sizing: border-box;
}

/* Basic formatting */

body { background-color: #fff; color: #333;  font-size: 16px; line-height: 20px; }
a { color: #08c; text-decoration: none;  }
a:hover { color: #005580; text-decoration: underline; }
img { height: auto; max-width: 100%; }
p, ul, ol, form { margin: 0 0 15px 0; }
ul.list-disc li { list-style: disc inside; }
ul.list-circle li { list-style: circle inside; }
ul.list-square li { list-style: square inside; }
ul.list-inline li {  display: inline; margin: 0 10px 0 0; }
ol li { list-style: decimal inside; }
ul .sub1, ol .sub1 { margin: 0 0 0 20px; }
ul .sub2, ol .sub2 { margin: 0 0 0 40px; }
ul .sub3, ol .sub3 { margin: 0 0 0 60px; }
ol ol, ul ul { margin-bottom: 0; }
small { font-size: 11px; }
sup { font-size: 10px; vertical-align: top; }
sub { font-size: 10px; vertical-align: bottom; }
h1 { font-size: 36px; line-height: 42px; margin: 0 0 15px 0; }
h2 { font-size: 30px; line-height: 36px; margin: 0 0 15px 0; }
h3 { font-size: 24px; line-height: 30px; margin: 0 0 15px 0; }
h4 { font-size: 20px; line-height: 26px; margin: 0 0 15px 0; }
h5 { font-size: 18px; line-height: 24px; margin: 0 0 15px 0; }
h6 { font-size: 16px; line-height: 22px; margin: 0 0 15px 0; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

/* Helper classes */
.fs-18 { font-size:18px!important;}
.fs-21 {font-size: 21px!important;}
.fs-25 { font-size:25px;}
.hidden { display: none; /*visibility: hidden;*/ }
.invisible { visibility: hidden; }
.debug { border: 1px solid #f00; }
.underline { text-decoration: underline; }

.float-left { float:left; }
.float-right { float:right; }

.clear { clear:both; }
.clear-left { clear: left; }
.clear-right { clear: right; }

.align-center { clear: both; display: block; margin-left: auto; margin-right: auto; }

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }

.fontSize20 { font-size:20px!important; }

p.warning { background: #ffe; border: 1px solid #dd0; color: #C09853; padding: 5px 10px; text-align: center; }
p.success { background: #efe; border: 1px solid #5b5; color: #1e8d5f; padding: 5px 10px; text-align: center; }
p.error { background: #fee; border: 1px solid #d00; color: #8d1e1e; padding: 5px 10px; text-align: center;  }

.table td { padding: 5px; }
.table-hover tr:hover { background: #eee; }
.table-striped tr:nth-child(odd) > td, table.table-striped tr:nth-child(odd) > th { background-color: #f9f9f9; }
.table-bordered { border: 1px solid #ccc; }
.row-bordered tr { border-top: 1px solid #ccc; }
.row-bordered tr:first-child { border-top: 0; }

.width-10per { width: 10%; }
.width-20per { width: 20%; }
.width-25per { width: 25%; }
.width-30per { width: 30%; }
.width-40per { width: 40%; }
.width-50per { width: 50%; }
.width-60per { width: 60%; }
.width-70per { width: 70%; }
.width-80per { width: 90%; }
.width-90per { width: 90%; }
.width-100per { width: 100%; }

.media { margin: 10px 0; }
.media, .bd { zoom: 1; }
.media .img { float: left; margin-right: 10px; }
.media .img img{ display: block; }

/* Clearfix */

.clearfix:after { content: "."; display: block;	clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix {	display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

/* Custom styles */

@font-face {
  font-family: 'Conv_StagSans-Light';
  src: url('../fonts/StagSans-Light.eot');
  src: local('O'), url('../fonts/StagSans-Light.woff') format('woff'), url('../fonts/StagSans-Light.ttf') format('truetype'), url('../fonts/StagSans-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_StagSans-Book';
  src: url('../fonts/StagSans-Book.eot');
  src: local('O'), url('../fonts/StagSans-Book.woff') format('woff'), url('../fonts/StagSans-Book.ttf') format('truetype'), url('../fonts/StagSans-Book.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_StagSans-Bold';
  src: url('../fonts/StagSans-Bold.eot');
  src: local('O'), url('../fonts/StagSans-Bold.woff') format('woff'), url('../fonts/StagSans-Bold.ttf') format('truetype'), url('../fonts/StagSans-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_StagSans-Semibold';
  src: url('../fonts/StagSans-Semibold.eot');
  src: local('O'), url('../fonts/StagSans-Semibold.woff') format('woff'), url('../fonts/StagSans-Semibold.ttf') format('truetype'), url('../fonts/StagSans-Semibold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_StagSans-Medium';
  src: url('../fonts/StagSans-Medium.eot');
  src: local('O'), url('../fonts/StagSans-Medium.woff') format('woff'), url('../fonts/StagSans-Medium.ttf') format('truetype'), url('../fonts/StagSans-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*body { background: #fff; color: #000; font-family: 'StagSansLight', Tahoma, sans-serif; font-size: 16px; }*/
.layout { margin: 0 auto; max-width: 960px; width: 100%; }
h1 { font-size: 30px; }
h2 { color: #fed016; font-family: 'StagSansMedium', Tahoma, sans-serif; /*font-size: 28px;*/ font-size: 26px; }
h3 { color: #fe9525; font-family: 'StagSansMedium', Tahoma, sans-serif; }
strong { font-family: 'StagSansMedium', Tahoma, sans-serif; font-weight: bold; }
a { color: #000; }
a:hover { color: #000; text-decoration: underline; }

.header { background: url(../image/done_deal_lp/bg-header.gif) bottom left repeat-x; margin: 0 0 30px 0; padding: 20px 0 0 0; }
	.header .layout { background: url(../image/done_deal_lp/bicycle.png) 0px 40px no-repeat; color: #333; min-height: 389px; }
		.header .layout > * { max-width: 980px; }
		.header a { display: inline-block; margin: 0 0 30px 0; }
        .header h1:first-of-type { margin: 236px 0px 15px 0px; background-color:#9825d0; color:#fff; padding:10px 10px 10px 20px; font-weight: normal;}

.form { background: #3da545; color: #fff; min-height: 890px; padding: 25px; width: 300px; position: absolute; top: 20px; left: 50%; margin-left: 180px; }
.us-4thjuly-lp .form { background: #143f86; }
.us-easter-lp .form { background: #ccc; }
.us-easter-lp .inputBox p { color: #333; }
.us-easter-lp .form h2 { color: #000; }
.budget-lp.us-easter-lp .staticText p { color: #444; }
.us-easter-lp .star { color: #444; }
.us-easter-lp .staticText hr { background-color: #aaa; height: 2px; }
.us-halloween-lp .form { background: #ef9c34; }
.us-halloween-lp .form h2 { color: #9e6214; }
.us-halloween-lp .continue_but { background-color: #9e6214; border-radius: 3px; }
.us-halloween-lp a { color: #9e6214; }
.form p.rapidssl {text-align:right; /*margin:25px 0px 0px 0px;*/margin:25px 20px 0px 0px; padding:0px;}

.main { margin: 0 0 20px 0; }
	.main .layout { border-bottom: 1px solid #ccc; padding: 0 0 30px 0; }
	.main ul { margin: 0 0 30px 0; max-width: 650px; overflow: hidden;list-style-type:none; }
		.main li { background: url(../image/done_deal_lp/icon-check.png) center left no-repeat; float: left; margin: 5px 0; padding: 0 0 0 30px; width: 50%; }
		.testimonials { max-width: 650px; overflow: hidden; }
		.testimonials .box { background: #ecebeb; float: left; font-size: 14px; margin: 0 0 0 10px; padding: 25px; text-align: center; width: 210px; min-height: 326px;}
		.testimonials .box:first-child { margin: 0; }
			.testimonials .box img { border-radius: 50%; display: block; margin: 0 auto 20px auto; }
			.testimonials .box strong { display: block; }
			.testimonials .box span { background: url(../image/done_deal_lp/icon-location.png) center left no-repeat; display: inline-block; font-size: 12px; margin: 0 0 15px 0; padding: 0 0 0 15px; }
			.testimonials .box p { margin: 0; }

.footer { font-size: 12px; padding: 0 0 20px 0; }
.footer span { display: inline-block; margin: 0 20px 0 0; }
/*hack for done-deal-lp forms */
.inputBox{width:90%!important;min-height: 65px;}
img.captcha {
	height: 40px!important;
}
.continue_but {
	text-transform: uppercase;
	background-color: #fe9525;
	width: 100%;
	font-size: 19px;
}
.staticText.elem_191072{height:45px;}
.thanks ol, .thanks ul {
    color: #fff;
    font-size: 16px;
}
.staticText .thanks ol li, .staticText .thanks ul li {
  padding-left:0;
}
.thanks li a {
    color: #FFD40D;
}
.reload_captcha{color:#FFFFFF;}
hr{background-color: #FFFFFF;}
.rapidssl img {margin-top:30px;}
.chzn-results li{color:#505050;width:100%;}

/*hack for done-deal-lp forms */
.budget-lp strong, .budget-lp h3 {
	font-family: "Conv_StagSans-Medium",Arial,sans-serif;
}
.budget-lp h2 {font-family: "Conv_StagSans-Medium",Arial,sans-serif; font-size:28px;}
.budget-lp.us-4thjuly-lp h2 { color: #fff; }
.form + .layout > p{width:65%;}
.header.budget-lp {
    background: url("../image/bg-lp-header.gif") repeat-x scroll left bottom rgba(0, 0, 0, 0);
    margin: 0 0 30px;
    padding: 20px 0 0;
}
.header.budget-lp.us-easter-lp {
    background: #4eb5b2 url(../image/bg-lp-easter.jpg) center top no-repeat;
    height: 400px;
}
.header.budget-lp.us-halloween-lp {
    background: #4eb5b2 url(../image/bg-lp-halloween.jpg) center top no-repeat;
    height: 400px;
}
.header.budget-lp.us-easter-lp .layout {
    background: none;
    color: #fff;
}
.budget-lp  .testimonials .box span { background: url("../image/icon-location-lp.png") center left no-repeat; display: inline-block; font-size: 12px; margin: 0 0 15px 0; padding: 0 0 0 15px; }
.header.budget-lp .layout {
    background: url("../image/lp-pig.png") no-repeat scroll 330px 10px rgba(0, 0, 0, 0);
    color: #333;
    min-height: 400px;
}
.header.budget-lp.us-halloween-lp .layout {
    background: none;
}
.header.budget-lp h1:first-of-type {
    margin: 0 0 15px;
}
.header.budget-lp .layout > * {
    max-width: 350px;
}
.budget-lp.main li { background: url(../image/icon-check.png) center left no-repeat; float: left; margin: 5px 0; padding: 0 0 0 30px; width: 50%; }
.header.budget-lp  h1:first-of-type {
    background-color: transparent;
    color: #333;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.header.budget-lp.us-easter-lp  h1:first-of-type {
    color: #fff;
}
.header.budget-lp.us-halloween-lp  h1:first-of-type,
.header.budget-lp.us-halloween-lp  .subtitle {
    color: #ef9c34;
}
.header.budget-lp.us-easter-lp .subtitle {
    display: inline-block;
    font-size: 1.1em;
    line-height: 1.2;
    max-width: 300px;
}
.budget-lp .staticText, .j1-lp .staticText {margin-bottom:0;}
.budget-lp .staticText p, .euroshop-lp .staticText p, .j1-lp .staticText p {
	color: #fff;
	font-size:17px;
}
.main.budget-lp {
    font-style: inherit;
    font-weight: inherit;
	font-size: 16px;
	color: #333;
}
.budget-lp .step_holder li{
	width: 100%;
	background:none;
	margin-left:0;
	padding-left:10px;
	padding-botton:10px;
}
.budget-lp .rapidssl img {
    margin-top: 30px;
}

.star {color: #fff;}

/*hack for done-deal-lp forms */
.inputBox{width:90%!important;min-height: 65px;}
img.captcha {
 height: 40px!important;
 width:84px;
}
.continue_but {
 background-color: #fe9525;
}
.staticText.elem_191072{height:45px;}
.reload_captcha{color:#FFFFFF;}
hr{background-color: #FFFFFF;}
.rapidssl img {margin-top:30px;}
.chzn-results li{color:#505050;}
/*hack for done-deal-lp forms */

/*Hack for uk landlord lp*/
.header.uk-landloard {background: url(../image/uk_landlords_bg.jpg) center top no-repeat; margin: 0 0 30px 0; padding: 20px 0 0 0;}
.header.uk-landloard .layout {color: #333; min-height: 535px;background:none;}
.header.uk-landloard .layout > * { max-width: 52%; }
.header.uk-landloard a { display: inline-block; margin: 0 0 20px 0; }
.header.uk-landloard h1:first-of-type { margin: 0 0 15px 0;background-color:none;background:none; color: #333;padding: 0px;font-weight: bold;}
.header.uk-landloard h1{background-color:none;}
/*End hack for uk landlord lp*/

/* Thanksgiving LP */
.main.thanksgiving-lp {color:#000;}
.thanksgiving-lp h1 { font-size: 42px; }
.header.thanksgiving-lp .layout { background: url(../image/thanksgiving_turkey.png) 360px 20px no-repeat; color: #333; min-height: 400px; }
		.header.thanksgiving-lp .layout > * { max-width: 400px; }
		.header.thanksgiving-lp a { display: inline-block; margin: 0 0 30px 0; }
        .header.thanksgiving-lp h1:first-of-type { margin: 0 0 15px 0; }
.main.thanksgiving-lp .layout p.info, .main.insufficient-funds .layout p.info  {
    text-align: justify;
    width: 65%;
}
/*End Thanksgiving LP */

/*Euro shop LP*/
#euroshoplp .layout { margin: 0 auto; max-width: 960px;  padding: 0;width: 100%; }
.header.euroshop-lp .layout { background: url(../image/no_money_for_christmas.png) 0px 50px no-repeat; color: #333; min-height: 480px; }
.header.euroshop-lp.dollar-shop-lp .layout {background: url(../image/dollar_no_money_for_christmas.png) 0px 50px no-repeat; }
.euroshop-lp .or { font-size: 22px; color:#fff; background-color:#ff892b; padding:20px 20px 20px 25px; float:left; width:950px; margin-top:226px; }
.euroshop-lp .subtitle { font-size: 22px; }
.header .euroshop-lp .layout > * { max-width: 980px; }
.header.euroshop-lp a { display: inline-block; margin: 0 0 30px 0; }
.header.euroshop-lp h1:first-of-type { margin: 0 0 15px 0; background-color:none;background:none;color: #333;padding:0;}
.header.euroshop-lp h1 { font-size: 38px;}
.main.euroshop-lp .layout p.info {
    text-align: justify;
    width: 65%;
}
.euroshop-lp strong, .euroshop-lp h3, .euroshop-lp h2 {
	font-family: "Conv_StagSans-Medium",Arial,sans-serif;
}
.euroshop-lp h2 {font-size:28px;}

/*End Euro shop LP*/

.header.insufficient-funds { background:none; }
.header.insufficient-funds {
    background: url("../image/no_funds.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    margin: 0 0 30px;
    padding: 0;
}
.header.insufficient-funds .layout { background:none; min-height:290px; }
.insufficient-funds .layout a {
    margin: 20px 0 0;
}

.insufficient-funds.header .layout h1 {
	color: #fff;
	font-size:36px;
}
.insufficient-funds.header .layout h1 .subtitle {
    font-size: 22px;
}

/* Infographic LP*/


.header.infographic {
    background: url("../image/paye_expenses.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    margin: 0 0 30px;
    padding: 0;
}
.header.infographic .layout { background:none; }
.infographic .layout a {
    margin: 20px 0 0;
}

.infographic.header .layout h1 {
	color:#222;
	font-size:30px;
}
.infographic.header.budget-lp .layout > * {
	max-width:500px
}
.infographic .layout h1 .subtitle {
    font-size: 22px;
}

/* End Infographic LP*/



/*Valentines LP*/
.header.valentines-lp{background:none;}
.header.valentines-lp{background: url(../image/happy_valentines.jpg) top center no-repeat; margin: 0 0 30px 0; padding: 0; }
.header.valentines-lp .layout { background:none; background-color:none;min-height:400px; }
.valentines-lp .layout a {
    margin: 20px 0 0;
}
.valentines-lp.header .layout h1 {
	color: #222;
	font-size:36px;
	background:none;
	background-color:none;
	line-height:28px!important;
}
.valentines-lp.header .layout h1 .subtitle {
	font-size: 22px;
}
.header.budget-lp.valentines-lp .layout > *{max-width:390px}
/*End Valentines LP*/

/*Valentines LP US*/
.header.us-valentines-lp{background:none;}
.header.us-valentines-lp{background: url(../image/stvalentine2017-lp-1_3isolated.jpg) top center no-repeat; margin: 0 0 30px 0; padding: 0; }
.header.us-valentines-lp .layout { background:none; background-color:none;min-height:400px; }
.us-valentines-lp .layout a {
    margin: 20px 0 0;
}
.us-valentines-lp.header .layout h1 {
    margin-top: 70px;
    color: #E31E31;
	font-size:36px;
	background:none;
	background-color:none;
	line-height:28px!important;
}
.us-valentines-lp.header .layout h1 .subtitle {
	font-size: 22px;
}
.header.budget-lp.us-valentines-lp .layout > *{max-width:390px}
/*End Valentines US LP*/

/*4th of July US LP*/
.header.us-4thjuly-lp { background: url(../image/1-4th-july.jpg) top center no-repeat; padding: 0; }
.header.us-4thjuly-lp .layout { background:none; min-height:400px; }
.us-4thjuly-lp .layout a { margin: 20px 0 0; }
.us-4thjuly-lp.header .layout h1 {
  margin-top: 70px;
  color: #af3a4c;
  font-size:36px;
  line-height:28px!important;
}
.us-4thjuly-lp.header .layout h1 .subtitle { font-size: 22px;}
/*End 4th of July US LP*/

/*Valentines LP IE*/
.header.valentines-lp-ie{background:none;}
.header.valentines-lp-ie{background: url(../image/cupid_big.jpg) top center no-repeat; margin: 0 0 30px 0; padding: 0; }
.header.valentines-lp-ie .layout { background:none; background-color:none;min-height:400px; }
.valentines-lp-ie .layout a {
    margin: 20px 0 0;
}
.valentines-lp-ie.header .layout h1 {
	color: #fff;
	font-size:36px;
	background:none;
	background-color:none;
	line-height:28px!important;
}
.valentines-lp-ie.header .layout h1 .subtitle {
	font-size: 22px;
}
.header.budget-lp.valentines-lp-ie .layout > *{max-width:390px}
/*End Valentines LP IE*/

/*Rugby Partner Competition LP*/
.header.rugby-prize-draw{background:none;}
.header.rugby-prize-draw{background: url(../image/rugby.jpg) top center no-repeat; margin: 0 0 30px 0;  }
.header.rugby-prize-draw .layout { background:none; background-color:none;min-height:400px; }
.rugby-prize-draw .layout a {
    margin: 20px 0 0;
}
.rugby-prize-draw.header .layout h1 {
	color: #fff;
	font-size:36px;
	background-color: rgba(0,0,0,0.4);
	padding:15px;
	line-height:28px!important;
}


.header.rugby-prize-draw .layout > *{max-width:690px}
.header.rugby-prize-draw h1:first-of-type{
	font-family: 'Conv_StagSans-Medium';
	margin: 203px 0px 15px 0px;
}
.header.rugby-prize-draw h1:first-of-type strong{font-family: 'Conv_StagSans-Medium';}
.rugby-prize-draw .landingInfo_block h2 {
	font-family: 'Conv_StagSans-Light';
	font-size: 16px;
	padding-bottom: 3px;
	text-transform: uppercase;
	color:#333333;
	margin:0px;
}
.rugby-prize-draw.header .layout span.subtitle {
	font-family: 'Conv_StagSans-Light';
	font-size: 22px;
	margin-top: 10px;
	display: block;
	line-height: 28px;
}
.rugby-prize-draw .landingInfo_block{max-width:960px;width:650px;}
.rugby-prize-draw .pinkCheckUl {
    color: #333333;
    font-size: 15px;
    list-style: none outside none;
    margin-bottom: 10px;
    margin-top: 2px;
}
.rugby-prize-draw .pinkCheckUl li {
    background: url("../image/pink_check.png") no-repeat scroll left 1px rgba(0, 0, 0, 0);
    padding: 0 0 8px 18px;
    width:100%;
}
.rugby-prize-draw .landingInfo_block p {
	font-size: 18px;
	padding-bottom: 20px;
}
.rugby-prize-draw .liveChat_arrow a{color:#e31e30;}
.rugby-prize-draw .layout h1{font-size:29px;}
/*End Rugby Partner Competition LP*/

.header.j1-lp .layout {background:none;}
.header.j1-lp {
    background: url("../image/j1.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    margin: 0 0 30px;
    padding: 20px 0 0;
}
.j1-lp.p717 {background: url("../image/hero-image.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);}
.j1-lp.p717 .or { margin-top: 298px; }

.header.j1-lp.sayt4less .or { margin-top: 261px; }

.j1-lp .or {
    background-color: #ff892b;
    color: #fff;
    float: left;
    font-size: 22px;
    margin-top: 238px;
    padding: 20px 20px 20px 25px;
    width: 950px;
}
.j1-lp .layout p.info {
    text-align: justify;
    width: 65%;
}

/*Australia TFN*/
.header.au-tfn-lp .layout {background:none; position: relative;}
.au-tfn-lp.main .layout{
	border:none;
}
.header.au-tfn-lp {
    background: url("../image/banners_lp_tfn.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    margin: 0 0 -10px;
    padding: 20px 0 0;
}
.au-tfn-lp .or {
    background-color: #ff892b;
    color: #fff;
    float: left;
    font-size: 22px;
    padding: 20px 20px 20px 25px;
    width: 100%;
    position: absolute;
    left: 0; bottom: 8px;
    text-align:center;
}
.au-tfn-lp .layout p.info {
    text-align: justify;
    width: 65%;
}
.header.au-tfn-lp  a { margin: 0 0 3px 0;}
.au-tfn-lp .steps{display:none;}
#reg-au-tfn{
      color: #505050;
  z-index: 5;
  position: relative;
  padding-top: 40px;
  padding-bottom: 35px;
  width: 100%;
  background-color: #eee;
}
#testimonials-layout .testimonials{max-width:none!important;}
#testimonials-layout .testimonials .box{min-height:345px;}
:lang(de) #testimonials-layout .testimonials .box{min-height:384px;}
#testimonials-layout{max-width: 1160px;}
#reg-au-tfn .inputBox p {color: #505050;}
#reg-au-tfn .star {
  color: #e62236;
}
#reg-au-tfn .inputBox {
  position: relative;
  font-family: 'Conv_StagSans-Book', Arial, sans;
  width: 220px!important;
  min-height: 88px;
  float: left;
}
#reg-au-tfn .staticText {
  margin: 0;
  padding: 5px 0 5px 40px;
  float: left;
}
#reg-au-tfn .staticText p{
	color:#505050
}
#reg-au-tfn .staticText .calc_heading {
  font-family: 'Conv_StagSans-Book', Arial, sans;
  font-size: 16px;
}
#reg-au-tfn a.reload_captcha {
  color: #e31e30;
  text-decoration: none;
}
#reg-au-tfn .step_holder{
	  padding-bottom: 150px;
	  max-width:900px;
}
.header.au-tfn-lp .layout{padding-top:0px;}
.au-tfn-lp .layout{padding-top:20px;}
/*End Australia TFN*/

/*NZ IRD*/
.header.nz-ird-lp {
    background: url("../image/banners_lp_ird.jpg") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
}
.checkbox {
  background: #fff;
  font-size: 0;
  text-indent: -99999px;
  width: 22px;
  height: 22px;
  border: 1px solid #d2d2d2;
  display: block;
  float: left;
  margin-right: 15px;
}
.checkbox+span{float:left;margin-top:3px;}
.checkbox.active {
  background: url(../image/radio_but.png) no-repeat center center #ffffff;
}
.checkbox input {
  display: none;
}
.finishIcons .shadow {
  background: url('../image/firstSection_shadow.png') no-repeat center top;
  width: 948px;
  height: 13px;
  position: absolute;
  top: -1px;
  left: 50%;
  margin-left: -474px;
}
.finishIcons {
  padding-top: 50px;
  margin-top:35px;
  width: 100%;
  height: 165px;
  position: relative;
  text-align: center;
  font-family: 'Conv_StagSans-Book', Arial, sans;
}
.finishIcons a {
  display: block;
  text-decoration: none;
}
.finishIcons img {
  padding-bottom: 15px;
}
.finishIcons p {
  padding-top: 15px;
  border-top: 2px solid #9a9a9a;
  margin: 0 20px;
  color: #b0b0b0;
  font-size: 24px;
  -webkit-transition: border-color 0.2s ease-out;
  -moz-transition: border-color 0.2s ease-out;
  -o-transition: border-color 0.2s ease-out;
  -webkit-transition: color 0.2s ease-out;
  -moz-transition: color 0.2s ease-out;
  -o-transition: color 0.2s ease-out;
}
.finishIcons .pc25:hover p {
  color: #000;
  border-top: 2px solid #e21e30;
}
/*End NZ IRD*/

/*CA SIN*/
.header.ca-sin-lp {
    background: url("../image/banners_lp_sin.jpg") no-repeat scroll center top rgba(0, 0, 0, 0) !important;
}

.insufficient-funds-lp-box{min-height: 365px!important;}

/* Randomiser LP */

.randomiser.header .layout, .randomiser.header h1 { background:none; }
.randomiser.header {
    background: url("../image/randomiser-bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    margin: 0 0 50px;
    padding: 30px 0 0;
}
.randomiser .layout, .randomiser + script + .footer .layout{
	max-width:1000px;
}
.randomiser.main .layout { padding:0; }
.randomiser.header .layout {
    color: #fff;
    min-height: 935px;
    
    position: relative;
}
.randomiser.header h1 {
    margin: 0 0 40px;
    padding:10px 0 0;
    position: relative;
    z-index: 9;
    font-family: "Conv_StagSans-Medium",Tahoma,sans-serif;
    font-size: 55px;
    text-transform: uppercase;
    font-weight:bold;
}
:lang(es) .randomiser.header h1, :lang(pt) .randomiser.header h1{font-size:38px;}
:lang(es) .randomiser .share h4 {font-size:28px;}
:lang(pt) .randomiser .share h4 {font-size:22px;}
.randomiser h3 {
	font-family:"Conv_StagSans-Medium",Tahoma,sans-serif;
}
.randomiser h4 {
    font-size: 35px;
    font-family: "Conv_StagSans-Medium",Tahoma,sans-serif;
    text-transform: uppercase;
}
:lang(fr) .randomiser h4{
	font-size:32px;
}
.randomiser.header .tag {
    left: 38%;
    position: absolute;
    top: 130px;
    z-index: 9;
}
.randomiser.header .btn {
    background: linear-gradient(to bottom, #a77dac 0%, #874c8e 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #d48fdc;
    box-shadow: 0 0 10px #000;
    color: #fff;
    display: inline-block;
    font-family: "Conv_StagSans-Light",Tahoma,sans-serif;
    font-size: 35px;
    line-height: 35px;
    font-weight: bold;
    padding: 20px;
    position: relative;
    text-transform: uppercase;
    z-index: 9;
}
.randomiser.header .btn:hover {
    background: #874C8E;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #874C8E),color-stop(1, #A77DAC));
    background: -o-linear-gradient(bottom, #874C8E 0%, #A77DAC 100%);
    background: -moz-linear-gradient(bottom, #874C8E 0%, #A77DAC 100%);
    background: -webkit-linear-gradient(bottom, #874C8E 0%, #A77DAC 100%);
    background: -ms-linear-gradient(bottom, #874C8E 0%, #A77DAC 100%);
    background: linear-gradient(to bottom, #874C8E 0%, #A77DAC 100%);
    text-decoration: none;
}
.randomiser.header .share {
    bottom: -5px;
    left: 51%;
    position: absolute;
    z-index: 9;
}
.randomiser.header .share a {
    float: left;
    margin: 0 1px 0 0;
}
.randomiser.header .share a:hover { opacity: 0.75; }
.randomiser h2 {
	font-family: "Conv_StagSans-Book",Tahoma,sans-serif;
	font-size: 24px;
    line-height: 30px;
}
.randomiser.form {
	top:30px;
	border: 1px solid #83d48a;
    box-shadow: 0 0 10px #000;
    z-index:9;
}
.randomiser .staticText { margin-bottom:0; }
.randomiser .staticText p {
    color: #fff;
    font-size: 17px;
}
.randomiser + script + .footer { font-size:13px; }
.randomiser .set { display:block; }
.randomiser .set .hiding { display:none; }
.randomiser .set > div {
    background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 10px #000;
    color: #000;
    display: inline-block;
    font-size: 20px;
    padding: 20px 20px 10px;
}
.randomiser .set > div > img {
    display: block;
    margin: 0 0 10px;
}
.randomiser .set > div > p {
    margin: 0 15px;
}
.randomiser .set > div > p > strong {
    display: block;
    padding: 5px 0 0;
    text-transform: uppercase;
}

.randomiser .places > div { position: absolute; z-index: 5; -webkit-animation: places 0.2s ease-out forwards; animation: places 0.2s ease-out forwards; -webkit-animation-delay: 0.5s; animation-delay: 0.5s; opacity: 0; }
.randomiser .places > div.hiding { -webkit-animation: placeshide 0.2s ease-out forwards; animation: placeshide 0.2s ease-out forwards; }
.randomiser .activities > div { position: absolute; z-index: 4; -webkit-animation: activities 0.2s ease-out forwards; animation: activities 0.2s ease-out forwards; -webkit-animation-delay: 0.6s; animation-delay: 0.6s; opacity: 0; }
.randomiser .activities > div.hiding { -webkit-animation: activitieshide 0.2s ease-out forwards; animation: activitieshide 0.2s ease-out forwards; }
.randomiser .food > div { position: absolute; z-index: 3; -webkit-animation: food 0.2s ease-out forwards; animation: food 0.2s ease-out forwards; -webkit-animation-delay: 0.7s; animation-delay: 0.7s; opacity: 0; }
.randomiser .food > div.hiding { -webkit-animation: foodhide 0.2s ease-out forwards; animation: foodhide 0.2s ease-out forwards; }

@-webkit-keyframes places {
  0% { top: -400px; left: 0; opacity: 0; -webkit-transform: rotate(0deg); }
  100% { top: 230px; left: 0; opacity: 1; -webkit-transform: rotate(15deg); }
}
@keyframes places {
  0% { top: -400px; left: 0; opacity: 0; transform: rotate(0deg); }
  100% { top: 230px; left: 0; opacity: 1; transform: rotate(15deg); }
}
@-webkit-keyframes placeshide {
  0% { top: 230px; left: 0; opacity: 1; -webkit-transform: rotate(15deg); }
  100% { top: -450px; left: 0; opacity: 0; -webkit-transform: rotate(15deg); }
}
@keyframes placeshide {
  0% { top: 230px; left: 0; opacity: 1; transform: rotate(15deg); }
  100% { top: -450px; left: 0; opacity: 0; transform: rotate(15deg); }
}
@-webkit-keyframes activities {
  0% { top: -400px; left: 0; opacity: 0; -webkit-transform: rotate(0deg); }
  100% { top: 375px; left: 200px; opacity: 1; -webkit-transform: rotate(-10deg); }
}
@keyframes activities {
  0% { top: -400px; left: 0; opacity: 0; transform: rotate(0deg); }
  100% { top: 375px; left: 200px; opacity: 1; transform: rotate(-10deg); }
}
@-webkit-keyframes activitieshide {
  0% { top: 375px; left: 0; opacity: 1; -webkit-transform: rotate(-10deg); }
  100% { top: -450px; left: 0; opacity: 0; -webkit-transform: rotate(-10deg); }
}
@keyframes activitieshide {
  0% { top: 375px; left: 0; opacity: 1; transform: rotate(-10deg); }
  100% { top: -450px; left: 0; opacity: 0; transform: rotate(-10deg); }
}
@-webkit-keyframes food {
  0% { top: -400px; left: 0; opacity: 0; -webkit-transform: rotate(20deg); }
  100% { top: 525px; left: -50px; opacity: 1; -webkit-transform: rotate(-20deg); }
}
@keyframes food {
  0% { top: -400px; left: 0; opacity: 0; transform: rotate(20deg); }
  100% { top: 525px; left: -50px; opacity: 1; transform: rotate(-20deg); }
}
@-webkit-keyframes foodhide {
  0% { top: 525px; left: 0; opacity: 1; -webkit-transform: rotate(-20deg); }
  100% { top: -450px; left: 0; opacity: 0; -webkit-transform: rotate(-20deg); }
}
@keyframes foodhide {
  0% { top: 525px; left: 0; opacity: 1; transform: rotate(-20deg); }
  100% { top: -450px; left: 0; opacity: 0; transform: rotate(-20deg); }
}

.header.awesome-lp .layout { background:url("../image/logo-top-awesome-travel-300x80.png") no-repeat scroll 340px 0 rgba(0, 0, 0, 0); }

.header.super-summer-fest { background:none; }
.header.super-summer-fest{
    background: url("../image/summer_fest_1920.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    margin: 0 0 30px;
    padding: 0;
}
.header.super-summer-fest .layout { background:none; min-height:420px; }
.super-summer-fest .layout a {
    margin: 20px 0 0;
}

.super-summer-fest.header .layout h1 {
	color: #000;
	font-size:36px;
    margin-top: 10px;
}
.super-summer-fest.header .layout h1 .subtitle {
    font-size: 22px;
}
.budget-lp.super-summer-fest.main ul.normal-list{overflow: visible!important;padding-bottom:30px;margin-left:20px;}
.budget-lp.super-summer-fest.main ul.normal-list li{background:none; list-style: disc;list-style-type: disc; width:100%;padding: 0 0 0 5px;}
.super-summer-fest .subtitle2 {color:#EF0E0E;font-size:58px;}
.header.budget-lp.super-summer-fest .layout > *{max-width:430px!important;}


.header.coles_game_lp{background: url(../image/coles_game_bg.jpg) top center no-repeat;padding:0px;}
.header.coles_game_lp .layout{background:none;color: #fff;
  min-height: 1137px;
  overflow: hidden;
  padding: 30px 0 0 0;
  position: relative;max-width:1020px;}
.header.coles_game_lp h1:first-of-type, .header.coles_game_lp h1 {font-family: 'Conv_StagSans-Medium', Tahoma, sans-serif;color: #000;margin: 0;padding: 0; text-transform: uppercase;background: none;font-size: 41px;font-weight: bold;}
.header.coles_game_lp select { font-size: 24px; margin: 0 0 20px 0; padding: 2px; position: relative; top: -7px; }
.header.coles_game_lp .textbox {
  background: url(../image/coles_game_textbox.png) top left no-repeat;
  color: #000;
  height: 408px;
  font-family: 'Conv_StagSans-Book', Tahoma, sans-serif;
  font-size: 20px;
  max-width: 787px;
  padding: 90px 115px 0 55px;
  width: 100%;
  position: relative;
  top: -80px;
}
.header.coles_game_lp .textbox h2 {color: #ff892b;font-family: 'Conv_StagSans-Medium', Tahoma, sans-serif;font-size: 31px;line-height: 30px;}
.header.coles_game_lp .collage {background: #fff;border: 2px solid #dbb55f;padding: 5px;height: auto;
  max-width: 100%;}
.header.coles_game_lp p{font-family: 'Conv_StagSans-Book', Tahoma, sans-serif;margin-right:30px;}
.header.coles_game_lp strong {font-family: 'Conv_StagSans-Medium', Tahoma, sans-serif;font-weight: bold;}
.main .sharebox {
  float: right;
  font-family: 'Conv_StagSans-Medium', Tahoma, sans-serif;
  font-size: 35px;
  font-weight: bold;
  max-width: 300px;
  line-height: 70px;
  padding: 20px 0 0 25px;
  text-transform: uppercase;  
}
.form.coles_game_lp{
	background: #3da545;
  border: 1px solid #83d48a;
  box-shadow: 0 0 10px #000;
  color: #fff;
  min-height: 1030px;
  padding: 25px;
  width: 300px;
  position: absolute;
  top: 30px;
  left: 50%;
  margin-left: 210px;
  z-index: 9;} 
.form.coles_game_lp h2{
  color: #fed114;
  font-family: 'Conv_StagSans-Medium', Tahoma, sans-serif;
  font-size: 23px;	
  line-height:30px;
}
.main.coles_game_lp h3 {
  margin: 30px 0 15px 0;color: #fe9525;
  font-family: 'Conv_StagSans-Book', Tahoma, sans-serif;
  font-size: 30px;
}
.bunac {margin-left:-15px;}
.bold-green { font-size: 24px; line-height: 30px; font-weight: bold; font-family: "StagSansMedium",Tahoma,sans-serif; color: #3da545; }
@media (max-width: 959px) {
	.layout { padding: 0 15px; }

    .header,
    .header.budget-lp.us-easter-lp { margin: 0; }
    .header.budget-lp.us-easter-lp { background: url(../image/bg-lp-easter-responsive.jpg) right top no-repeat; }
	
	.header h1:first-of-type { margin: 235px -15px 15px -15px; background-color:#9825d0; color:#fff; padding:10px 10px 10px 20px; }

    .form { margin: 0 0 15px 0; min-height: 0; width: 100%; position: static; }
    .us-easter-lp .form { padding: 15px; }
    .us-easter-lp .step_holder { padding: 15px 0; }
    .us-easter-lp .inputBox { margin-bottom: 15px!important; }

	.main .layout { padding: 0 15px 30px 15px; }
	.main ul, .testimonials { max-width: none; }
	.testimonials { text-align: center; }
	.testimonials .box { display: inline-block; float: none; vertical-align: top; width: 30%; }
    .inputBox{width:100%!important}
	
	/*Hack for uk landlord lp*/
	.header.uk-landloard { background: url(../image/uk_landlords_bg_2.jpg) center top no-repeat; margin: 0 0 30px 0; padding: 20px 0 0 0; }
	.header.uk-landloard a { display: inline-block; margin: 0 0 0 0; }
	.header.uk-landloard .layout { padding: 0 15px; min-height: 330px; }
	.header.uk-landloard .layout > * { max-width: 80%; }
	/*End hack for uk landlord lp*/
	.form + .layout > p{width:100%;}
	
	.main.thanksgiving-lp .layout p.info, .main.insufficient-funds .layout p.info  { width:100%; text-align:justify;}
	.main.euroshop-lp .layout { padding: 0 15px 30px 15px; }
	.main.euroshop-lp .layout p.info { width:100%; text-align:justify;}
	.header.euroshop-lp .layout { background: url(../image/no_money_for_christmas.png) 200px 50px no-repeat; color: #333; min-height: 464px; }
	#euroshoplp .main .layout p.info {
    	width: 100%;
    	text-align: justify;
	}

	.header.insufficient-funds .layout a.logo {margin:20px 0px 0px 25px;}
	.header.insufficient-funds h1 { font-size: 38px; padding-left:25px; }
	.header.insufficient-funds { background: url(../image/no_funds_2.jpg) top right no-repeat; margin: 0; padding: 0px 0px 0px 0px; }
	.header.insufficient-funds .layout { color: #fff; min-height: 290px; }

	.header.j1-lp, .header.au-tfn-lp {
	    margin: 0;
	    padding: 20px 0 0;
	}
	.header.j1-lp .layout,	.header.au-tfn-lp .layout {
		margin:0;
		padding:0;
		min-height: 498px;
	}
	.header.j1-lp .layout a, .header.au-tfn-lp .layout a { margin-left:25px; }
	.j1-lp .or , .au-tfn-lp .or, .j1-lp.p717 .or {
		margin:327px 0 0;
		width: 100%;
	}
	.header.j1-lp.sayt4less .or { margin-top: 350px; }
	.j1-lp .form, .au-tfn-lp .form { margin-top: -20px; }
	.j1-lp .layout p.info, .au-tfn-lp .layout p.info { width: 100%; }
	
	.header.au-tfn-lp {
	    margin: 0;
	    padding: 20px 0 0;
	}
	.header.au-tfn-lp .layout {
		margin:0;
		padding:0;
		min-height: 498px;
	}
	.header.au-tfn-lp .layout a { margin-left:25px; }
	.au-tfn-lp .or {
		margin:327px 0 0;
		width: 100%;
	}
	.au-tfn-lp .form { margin-top: -20px; }
	.au-tfn-lp .layout p.info { width: 100%; }
	
	
	/*Valentines LP*/
	.header.valentines-lp  { background: url(../image/happy_valentines_2.jpg) top right no-repeat; margin: 0; padding: 0px 0px 0px 0px; }
	.header.valentines-lp .layout a.logo {margin:20px 0px 0px 25px;}
	.header.valentines-lp h1 { font-size: 38px; padding-left:25px; }
	.header.valentines-lp .layout { color: #fff; min-height: 290px; }
	/*End Valentines LP*/
	/*Valentines US LP*/
	.header.us-valentines-lp  { background: url(../image/cupid_us_small.jpg) top right no-repeat; margin: 0; padding: 0px 0px 0px 0px; }
	.header.us-valentines-lp .layout a.logo {margin:20px 0px 0px 25px;}
	.header.us-valentines-lp h1 { font-size: 38px; padding-left:25px; }
	.header.us-valentines-lp .layout { color: #fff; min-height: 290px; }
	/*End Valentines US LP*/
	
	
	/*Valentines LP IE*/
	.header.valentines-lp-ie  { background: url(../image/cupid_small.jpg) top right no-repeat; margin: 0; padding: 0px 0px 0px 0px; }
	.header.valentines-lp-ie .layout a.logo {margin:20px 0px 0px 25px;}
	.header.valentines-lp-ie h1 { font-size: 38px; padding-left:25px; }
	.header.valentines-lp-ie .layout { color: #fff; min-height: 290px; }
	/*End Valentines LP IE*/
	/*Rugby Partner Competition LP*/
	
	.header.rugby-prize-draw h1:first-of-type{ margin:0;margin-top:110px; font-size: 32px; padding-left:25px; background-color: rgba(0,0,0,0.6); }
	.rugby-prize-draw.header { background: url(../image/rugby2.jpg) top right no-repeat; margin: 0; padding: 0px 0px 0px 0px; }
	.rugby-prize-draw.header .layout { color: #222; min-height: 290px; }
	.header.rugby-prize-draw .layout > *{padding:0;}
	
	/*End Rugby Partner Competition LP*/
	
	/* Infographic LP*/
	.header.infographic  { background: url(../image/paye_expenses_2.jpg) top right no-repeat; margin: 0; padding: 0px 0px 0px 0px; }
	.header.vinfographic .layout a.logo {margin:20px 0px 0px 25px;}
	.header.infographic h1 { font-size: 38px; padding-left:25px; }
	.header.infographic .layout { color: #fff; min-height: 290px; }
	/*End Valentines LP*/

	.randomiser .layout, .randomiser + script + .footer { margin: 0 5%; padding: 0 15px; width: 90%; }

    .randomiser.header { margin: 0; }
    .randomiser.header .layout h1 {
    	font-size: 40px; background:transparent;
    	margin: 0 0 40px;
   		padding:10px 0 0;
    }

    .randomiser.form { margin: 0 0 15px 0; min-height: 0; width: 100%; position: static; }

	.randomiser.main .layout { padding: 0 15px 30px 15px; }
	.randomiser.main ul, .testimonials { max-width: none; }
    
    .randomiser.header .tag, .randomiser.header .share { left: auto; right: 0; }
    .randomiser.header .tag { top: 0; max-width: 30%; }

    .header.awesome-lp .layout { background:url("../image/logo-top-awesome-travel-300x80.png") no-repeat scroll right 0 rgba(0, 0, 0, 0); }
	
}
@media (max-width: 799px) {
    .header .layout { background: none; min-height: 0; padding-bottom: 0px; }
    .header .layout > * { max-width: none; }
	
	.header h1:first-of-type { margin: -15px -15px 0px -15px; background-color:#9825d0; color:#fff; padding:10px 10px 10px 20px; }

    .main li { width: 100%; }

    .testimonials .box { margin: 0 0 15px 0!important; width: 100%; }
	.inputBox{width:100%!important}
	
	/*Hack for uk landlord lp*/
	.header.uk-landloard { background: url(../image/uk_landlords_bg_3.jpg)  bottom right no-repeat; margin: 0 0 0 0; padding: 20px 0 0 0; }
	.header.uk-landloard .layout { background: none; min-height: 0; padding-bottom: 20px; }
	/*End hack for uk landlord lp*/

	.header.thanksgiving-lp .layout { background: url(../image/thanksgiving_turkey2.png) right no-repeat; color: #333; min-height: 230px; }
	
	.header.euroshop-lp .layout { background: url(../image/no_money_for_christmas2.png) 440px 50px no-repeat; color: #333; min-height: 300px; }
	.euroshop-lp .or { width:100%;}
	.euroshop-lp .or {margin-top:62px;}
    .header.euroshop-lp .layout > * { max-width: none; }
    .euroshop-lp.main li { width: 100%; }
	#euroshoplp .main .layout p.info,#euroshoplp h3 , #euroshoplp ul{
    	padding:10px;
	}
	.header.euroshop-lp a, .header.euroshop-lp h1{
		margin-left:20px!important;
	}

	.header.insufficient-funds .layout { color: #333; min-height: 290px; padding:0;}
    .header.insufficient-funds .layout > * { max-width: none; }
	.header.insufficient-funds .layout h1 .subtitle {font-size:20px;}
	.header.insufficient-funds .layout h1 {color:#fff; font-size:30px;}
	.main.insufficient-funds li { width: 100%; }
	
	
	 /*Valentines LP*/
	
	.header.valentines-lp .layout > * { max-width: none; }
	.header.valentines-lp .layout h1 .subtitle {font-size:20px;}
	.header.valentines-lp .layout h1 {color:#222; font-size:30px;}
	.main.valentines-lp li { width: 100%;}
	/*End Valentines LP*/
	
	 /*Valentines US LP*/
	
	.header.us-valentines-lp .layout > * { max-width: none; }
	.header.us-valentines-lp .layout h1 .subtitle {font-size:20px;}
	.header.us-valentines-lp .layout h1 {color:#fff; font-size:30px;}
	.main.us-valentines-lp li { width: 100%;}
	/*End Valentines US LP*/
	
	 /*Valentines LP IE*/
	
	.header.valentines-lp-ie .layout > * { max-width: none; }
	.header.valentines-lp-ie .layout h1 .subtitle {font-size:20px;}
	.header.valentines-lp-ie .layout h1 {font-size:30px;}
	.main.valentines-lp-ie li { width: 100%;}
	/*End Valentines LP*/
	
	.rugby-prize-draw .landingInfo_block{width:100%}
	.rugby-prize-draw .pageWrapper p {padding: 0 5px;}
	.rugby-prize-draw .landingInfo_block p {
		font-size: 18px;
		padding-bottom: 20px;
	}

	.randomiser.header .layout h1 { font-size: 30px; }
	
	.header.coles_game_lp h1 { font-size: 30px; }
 	.main.coles_game_lp ul li { width: 100%; }
}

@media (max-width: 670px) {
   	.header.insufficient-funds .layout a {margin-bottom:125px;margin-left:25px;}
	.header.insufficient-funds .layout h1 {color:#fff; font-size:30px; background-color: rgba(0,0,0,0.6); padding: 10px 0 10px 25px; line-height:30px;}

	
	.header.valentines-lp .layout{padding-left: 0px; padding-right: 0px;background-color: rgba(0,0,0,0.6);}
	.header.valentines-lp .layout a {margin-bottom:125px;margin-left:25px;}
	.header.valentines-lp .layout h1 {color: #fff;font-size: 30px;background-color: rgba(0,0,0,0.6);padding-top: 10px;padding-bottom: 10px;line-height: 30px;padding-left: 25px;}
	.header.budget-lp.valentines-lp .layout > *{max-width: none;}
	
	.header.us-valentines-lp .layout{padding-left: 0px; padding-right: 0px;background-color: rgba(0,0,0,0.6);}
	.header.us-valentines-lp .layout a {margin-bottom:125px;margin-left:25px;}
	.header.us-valentines-lp .layout h1 {color: #fff;font-size: 30px;background-color: rgba(0,0,0,0.6);padding-top: 10px;padding-bottom: 10px;line-height: 30px;padding-left: 25px;}
	.header.budget-lp.us-valentines-lp .layout > *{max-width: none;}
	
	.header.valentines-lp-ie .layout{padding-left: 0px; padding-right: 0px;background-color: rgba(0,0,0,0.6);}
	.header.valentines-lp-ie .layout a {margin-bottom:125px;margin-left:25px;}
	.header.valentines-lp-ie .layout h1 {color: #fff;font-size: 30px;background-color: rgba(0,0,0,0.6);padding-top: 10px;padding-bottom: 10px;line-height: 30px;padding-left: 25px;}
	.header.budget-lp.valentines-lp-ie .layout > *{max-width: none;}
	
	
	/* Infographic LP*/
	.header.infographic .layout a {margin-bottom:125px;margin-left:25px;}
	.header.infographic .layout h1 {color:#fff; font-size:20px; background-color: rgba(0,0,0,0.6); padding: 10px 0 10px 25px; line-height:30px;}
	.header.infographic .layout{padding: 0px;}
	
	/*End Infographic LP */

}
@media (max-width: 600px) {
	.j1-lp .or { margin:308px 0 0; }
	.au-tfn-lp .or{margin:308px 0 0;}

}
@media (max-width: 599px) {
    .randomiser.header .layout h1 { font-size: 20px; margin: 0 0 10px 0; }
    .header.awesome-lp .layout { background:url("../image/logo-top-awesome-travel-300x80.png") no-repeat scroll right 0 / 50% rgba(0, 0, 0, 0); }
	
    .randomizer { zoom: 0.5; margin:-190px 0 190px 0; }
	.randomiser .set { position:relative; }
	
	.main.coles_game_lp .sharebox { display: none; }
}
@media (max-width: 480px) {
	/*Hack for uk landlord lp*/
	.header.uk-landloard h1 { font-size: 20px; line-height:30px;  }
	.header.uk-landloard .layout { padding: 0 15px; min-height: 330px; }
	/*End hack for uk landlord lp*/

	/* Thanksgiving LP */
	.header.thanksgiving-lp .layout { background: none; }
    .header.thanksgiving-lp .layout > * { max-width: none; }

    .main.thanksgiving-lp li { width: 100%; }

    .thanksgiving-lp .testimonials .box { margin: 0 0 15px 0!important; width: 100%; }
    /* Thanksgiving LP */
    
    .header.euroshop-lp .layout { background: url(../image/no_money_for_christmas3.png) 300px 150px no-repeat; color: #333;  }
  .euroshop-lp .or {  
    background-color: #ff892b;
    color: #fff;
    float: left;
    font-size: 22px;
    margin-top: 50px;
    padding: 10px;
    width: 100%; 
	}
   .header.euroshop-lp .layout > * { max-width: 480px; }
    .main.euroshop-lp li { width: 100%; }
	#euroshoplp .main .layout p.info,#euroshoplp h3 , #euroshoplp ul{
    	padding:10px;
	}

	.j1-lp .or { margin:308px 0 0; }
	.au-tfn-lp .or { margin:308px 0 0; }
	.header.rugby-prize-draw h1:first-of-type{ margin-top:56px;font-size: 20px}
	.header.rugby-prize-draw h1:first-of-type span.subtitle{font-size:20px;}
	
	
	.header.budget-lp.super-summer-fest{margin:0px;}
	.super-summer-fest .subtitle2 {color:#EF0E0E;font-size:26px;}
	
	.header.coles_game_lp h1:first-of-type, .header.coles_game_lp h1 {font-size:31px;}
}
@media (max-width: 320px) {
 .header.euroshop-lp .layout { min-height: 345px; }
 .euroshop-lp .or {  margin-top:0px;}
 
 .header.rugby-prize-draw h1:first-of-type{ margin-top:26px;}
}

@media (max-width: 1019px) {
    .header.coles_game_lp { background: #fde7b6; margin: 0; }
    .header.coles_game_lp .layout { min-height: 0; padding: 30px 0 0 0;margin: 0 5%;  width: 90%;}
    .header h1 { font-size: 40px; text-shadow: 1px 1px 1px #000; }
    .header.coles_game_lp .textbox { background: none; height: auto; padding: 30px 0; position: static; }
    .form.coles_game_lp { margin: 0 0 50px 0; min-height: 0; width: 100%; position: static; }
	.main.coles_game_lp .layout { padding: 0 15px 30px 15px; }
    .main.coles_game_lp h3 { margin: 0 0 15px 0; }
    .main.coles_game_lp ul li { float: none; width: 100%; }
}